$(function () {
    $(".wid_110").hover(function () {
        $(".wid_110 ul").slideUp("fast");
        $(this).find("a:first").animate({ "top": "20px" }, "fast", function () {
       // $(this).css({ "color": "#6ceafe" });
        });
    $(this).find("span").animate({ "top": "-40px" }, "fast", function () {
            //$(this).css({ "color": "#6ceafe" });
        }
        );
        if (!$(this).find("ul").is(":animated"))
            $(this).find("ul").slideDown("fast");
    },
							 function () {
							     $(this).find("a:first").animate({ "top":"0px" },"fast", function () {
							         //$(this).css({ "color": "#848484" });
							     });
							     $(this).find("span").animate({ "top": "0px" }, "fast", function () {
							         //$(this).css({ "color": "#848484" });
							     }
                                     );
							     if (!$(this).find("ul").is(":animated"))
							         $(this).find("ul").slideUp("fast");
							     $(".wid_110 ul").slideUp("fast");
							 });
});